Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: NSE: 1, OpenVAS: 2, MSF: 1, Nessus: 8
From: New VA Module Alert Service <postmaster () insecure org>
Date: Wed, 2 Nov 2011 10:00:44 -0700 (PDT)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== Nmap Scripting Engine scripts (1) ==

r26974 broadcast-rip-discover http://nmap.org/nsedoc/scripts/broadcast-rip-discover.html
Discovers devices and routing information from devices running RIPv2 on
the LAN. It does so by sending a RIPv2 Request command and collects the
responses from all devices responding to the request.

== OpenVAS plugins (2) ==

r11937 103325 gb_IBSng_50468.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_IBSng_50468.nasl?root=openvas&view=markup
IBSng 'str' Parameter Cross Site Scripting Vulnerability

r11937 103324 gb_efront_50469.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_efront_50469.nasl?root=openvas&view=markup
eFront Multiple Cross Site Scripting Vulnerabilities

== Metasploit modules (1) ==

r14140 http://metasploit.com/redmine/projects/framework/repository/entry/modules/post/windows/gather/credentials/imvu.rb
IMVU Password Extractor

== Nessus plugins (8) ==

56688 solaris9_115336.nasl
http://nessus.org/plugins/index.php?view=single&id=56688
Solaris 9 (sparc) : 115336-06

56687 mandriva_MDVSA-2011-162.nasl
http://nessus.org/plugins/index.php?view=single&id=56687
MDVSA-2011:162 : kdelibs4

56686 gentoo_GLSA-201111-01.nasl
http://nessus.org/plugins/index.php?view=single&id=56686
GLSA-201111-01 : Chromium, V8: Multiple vulnerabilities

56685 freebsd_pkg_54075e3904ac11e1a94ebcaec565249c.nasl
http://nessus.org/plugins/index.php?view=single&id=56685
FreeBSD : freetype -- Some type 1 fonts handling vulnerabilities
(54075e39-04ac-11e1-a94e-bcaec565249c)

56684 novell_zenworks_handheld_management_zfhsrv_code_execution.nasl
http://nessus.org/plugins/index.php?view=single&id=56684
Novell ZENworks Handheld Management ZfHSrvr.exe Multiple Remote Code
Execution Vulnerabilities

56683 websphere_6_1_0_29.nasl
http://nessus.org/plugins/index.php?view=single&id=56683
IBM WebSphere Application Server < 6.1.0.29 Multiple Vulnerabilities

56682 novell_iprint_572.nasl
http://nessus.org/plugins/index.php?view=single&id=56682
Novell iPrint Client < 5.72 nipplib.dll GetDriverSettings Function
Buffer Overflow

56681 winamp_5622.nasl
http://nessus.org/plugins/index.php?view=single&id=56681
Winamp < 5.622 Multiple Vulnerabilities
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: NSE: 1, OpenVAS: 2, MSF: 1, Nessus: 8 New VA Module Alert Service (Nov 02)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]